Eclipse Galileo

Feature requests
Post Reply
cricri
Posts: 3
Joined: Thu Jul 16, 2009 9:42 am

Eclipse Galileo

Post by cricri » Thu Jul 16, 2009 9:46 am

Hi,

I am using spket in Zend Studio. I upgraded to new Zend Studio which is based on Eclipse Galileo.
Spket does not install.

Do you expect to release a new compatible version of Spket ?
If yes, could you please tell us when ?

Many thanks in advance.

eric_suen
Site Admin
Posts: 678
Joined: Wed Sep 28, 2005 7:00 am
Contact:

Post by eric_suen » Thu Jul 16, 2009 5:31 pm

I have tried on Eclipse 3.5, and everything seems fine, is there any error when install Spket in Zend Studio? what is mean that spket does not install?

cricri
Posts: 3
Joined: Thu Jul 16, 2009 9:42 am

Post by cricri » Fri Jul 17, 2009 3:22 pm

I use the update site to install in Zend Studio 7.0beta
Perhaps is it a problem with zend and not with eclipse.

I get the following error :

An error occurred while installing the items
session context was:(profile=studioProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Install, operand=null --> [R]com.spket.as.core 1.6.15.2, action=org.eclipse.equinox.internal.p2.touchpoint.eclipse.actions.InstallBundleAction).
Error while loading manipulator.
Error while loading manipulator.

cricri
Posts: 3
Joined: Thu Jul 16, 2009 9:42 am

Now works

Post by cricri » Wed Aug 05, 2009 6:26 am

I just got the final release of ZendStudio 7.
Now it works.
Sorry for taking your time.
Thanks

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest